#ifndef BTPPORT_H
#define BTPPORT_H
#include "BTPTypes.h"
class BTPLayer;

class BTPPort {
  BTPLayer * layer;
  public:
    BTPPort(){};
    void receiveMsg (const BTPA&);
    void receiveMsg (const BTPB&);
    void outgoingMsg(const BTPA&);
    void outgoingMsg(const BTPB&);
};

#endif